Description

ciao, scrivo per un caso che ho visto accade per più persone (es. vedasi La Rosa D., sempre WNLAB). Felice Manlio Bacco ha due

entry sull'open portal: Felice Bacco e Felice Manlio Bacco, con prodotti associati in numero differente.

questo comporta che le ricerche non portano mai con sé il numero corretto di risultati, che sono divisi (in un modo che non capisco)

fra le due entry, con impatto sulle statistiche interne.

Related issues:

Copied to ISTI Open Access - Bug #16907: nomi diversi per stesso autore Rejected Jun 11, 2019

History

#1 - Jun 11, 2019 10:13 AM - Anonymous

- Copied to Bug #16907: nomi diversi per stesso autore added

#2 - Jun 11, 2019 11:34 AM - Leonardo Candela

- File Screenshot 2019-06-11 at 11.25.11.png added

- Tracker changed from Bug to Support

- Assignee changed from Leonardo Candela to Michele Artini

The issue is due to diverse profiles in People. 

I kindly ask @michele.artini@isti.cnr.it to merge the following profiles in Open Portal authority file 

Felice Bacco https://openportal.isti.cnr.it/results?qf=cnrautb&qv=Felice%20Bacco

Felice Manlio Bacco https://openportal.isti.cnr.it/results?qf=cnrautb&qv=Felice%20Manlio%20Bacco

into one entry only. 

Regarding La Rosa we need some help because there 4 profiles with diverse IDs (see screenshot). 

I kindly ask @davide.larosa@isti.cnr.it let us know which of the following papers should be merged under the same profile:

Davide La Rosa (id: 1539) https://openportal.isti.cnr.it/results?qf=cnrautb&qv=Davide%20La%20Rosa%20(id%3A%201539)

Davide La Rosa (id: 22395) https://openportal.isti.cnr.it/results?qf=cnrautb&qv=Davide%20La%20Rosa%20(id%3A%2022395)

Davide La Rosa (mat: 11786) https://openportal.isti.cnr.it/results?qf=cnrautb&qv=Davide%20La%20Rosa%20(mat%3A%2011786)

Davide La Rosa (mat: 17292) https://openportal.isti.cnr.it/results?qf=cnrautb&qv=Davide%20La%20Rosa%20(mat%3A%2017292)

Probably all of them, yet we might face homonimity issues. 

#3 - Jun 11, 2019 11:37 AM - Leonardo Candela

Thanks to @manlio.bacco@isti.cnr.it for reporting this issue, we will fix it as explained.

#4 - Jun 11, 2019 12:12 PM - Michele Artini

I merged "Felice Bacco" and "Felice Manlio Bacco".

Regarding La Rosa, probably they are 2 homonyms (CNR should not assign different mat numbers to the same person).

#5 - Jun 11, 2019 12:29 PM - Leonardo Candela

- Status changed from New to In Progress

- % Done changed from 0 to 50
#6 - Jun 12, 2019 08:43 AM - Michele Artini

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Some publications have been reassigned to the right author and I merged the remaining identifiers:

matricola:17292

idpersonaleesterno:1539

idpersonaleesterno:22395

Files

Screenshot 2019-06-11 at 11.25.11.png 58.4 KB Jun 11, 2019 Leonardo Candela
